package com.liquidnet.client.admin.zhengzai.kylin.dto;

import lombok.Data;

@Data
public class OpenDataBaseResponse<T> {

    private Integer code;

    private String msg;

    private T data;


    public boolean isSucc(){
        return this.code != null && this.code == 0;
    }
}
